<?PHP
/**
 * Constains lists for categorizing misspelled sizes.
 *
 * @author Joshua Ramon Enslin <joshua@museum-digital.de>
 */
declare(strict_types = 1);

/**
 * Provides lists for categorizing misspelled sizes.
 */
final class MDConcLengths {

    const LENGTHS_LIST = [
        "cn" => "cm",
        ",cm" => "cm",
        "5cm" => "cm",

        "inch" => "in",
        "Zoll" => "in",
        "zoll" => "in",
    ];

}
