<?PHP
/**
 * Constains lists for categorizing loan types.
 *
 * @author Joshua Ramon Enslin <joshua@museum-digital.de>
 */
declare(strict_types = 1);

/**
 * Provides a list for finding the loan type for an input.
 */
final class MDConcLoanTypes {

    const LOAN_TYPES = [

        // Outgoing
        "ausgehend" => "outgoing",

        // Incoming
        "eingehend" => "incoming",

    ];

}
